auxiliary_data_dir: /nird/home/tjiputra/auxiliary_data
exit_on_ncl_warning: false
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta5/ta/ta_info.ncl
legend_outside: true
log_level: debug
output_file_type: pdf
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/plots/ta5/cycle
plot_stddev: ref_model
plot_type: cycle
profile_diagnostic: false
realms:
- atmos
recipe: KeyCLIM_perfmetrics.yml
region: global
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/run/ta5/cycle
script: cycle
styleset: CMIP5
themes:
- phys
time_avg: monthlyclim
version: 2.2.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ta5/cycle
write_netcdf: true
write_plots: true
